@charset "utf-8";
/* CSS Document */
/* global css start * */
BODY {
    color:#595959;
    FONT-SIZE: 12px;
    font-family: "微软雅黑";
    background: url(../images/bj.jpg) repeat-x;
}
INPUT {
    VERTICAL-ALIGN: middle
}
TABLE {
    BORDER-COLLAPSE: collapse
}
UL li {
    LIST-STYLE-TYPE: none
}
.clear {
    CLEAR: both;
    OVERFLOW: hidden;
    WIDTH: 0px;
    HEIGHT: 0px
}
.fl {
    FLOAT: left
}
.fr {
    FLOAT: right
}
.mm {
    MARGIN-LEFT: auto;
    WIDTH: 1190px;
    MARGIN-RIGHT: auto
}
.mm2 {
    MARGIN-LEFT: auto;
    WIDTH: 1413px;
    MARGIN-RIGHT: auto
}
A:link {
    color: #595959;
    TEXT-DECORATION: none
}
A:visited {
    COLOR: #595959;
    TEXT-DECORATION: none
}
A:hover {
    COLOR: #595959;
    TEXT-DECORATION: none
}
A.hui:link {
    COLOR: #656565
}
A.hui:visited {
    COLOR: #666
}
A.hui:hover {
    COLOR: #000
}
A.lv:link {
    color: #6CA7C7;
}
A.lv:visited {
    COLOR: #ff9000;
}
A.lv:hover {
    COLOR: #2aacf8;
}
a.ff:link {
    COLOR: #595959;
}
a.ff:visited {
    COLOR: #595959;
}
a.ff:hover {
    COLOR: #ff6200;
}
/* global css end* */

body { margin:0; font:12px "Microsoft YaHei","微软雅黑",Arial,sans-serif; background:#ffffff; height:100%;color: #666666;}
